petsc-3.15.0 2021-03-30
Report Typos and Errors

# PetscDrawSave

Saves a drawn image

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSave(PetscDraw draw)

Collective on PetscDraw

### Input Parameters

| draw | - the drawing context

### Notes

this is not normally called by the user.

### See Also

PetscDrawSetSave()

### Level

advanced

### Location

src/sys/classes/draw/interface/dsave.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages